# global ignores
syntax: glob
*.pyc
.DS_Store
build

# pydev
syntax: regexp
^\.project$
syntax: regexp
^\.pydevproject$

# examples
syntax: regexp
^examples/AnalysisDesigner/zmumu_mc_10_renamed\.pxlio$
syntax: regexp
^examples/AnalysisDesigner/zmumu_mc_10_sorted\.pxlio$

# xcode
syntax: regexp
^xcode/build$
syntax: regexp
\.pbxuser$
syntax: regexp
\.mode1v3$